@charset "utf-8";


/*------------------------------- Smartphones vertikal-----------------------------------*/



@media all and (max-width: 499px) {

body{
  -webkit-text-size-adjust:none;
hyphens: auto;
	margin: 0 auto;
		  font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
  
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
		background: url(../images/hintergrundmobilefinal.png);

}

hr {
        margin-top:20px;
		margin-bottom:20px;
		}
		
		




#ueberschriftmobile {
	width: 92%;
	height: auto;
	margin-top: 0px;
	float:left; 
	padding-left: 8px;
		padding-right: 8px;
			padding-top: 8px;
				padding-bottom: 0px;
    margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 20%;
	font-family: "Poppins";
	font-weight: 900;
	   	font-size: 10%;
			color:#fff;
			hyphens: none;

}


#ueberschrift {
	display: none;
}



#accordion-navigation{
    width: 88%;
	margin-left: 5%;
		margin-right: 1%;
    height: auto;
	float: left;
	font-family: 'Poppins', sans-serif;
	color:#000080;
	font-size: 85%;

}

#accordion-navigation a:link {
    text-decoration: underline;
	color: #000080;
}

#accordion-navigation a:visited {
    	color:#000080;
	font-style: italic;
	border-color: #FFEC8B;
    border-style: solid;
	 text-decoration: underline;
}


#accordion-navigation a:hover {
    	color: #000080;
	font-style: italic;
	 text-decoration: underline;
}

#accordion-navigation a:active {
  	color:#000080;
	font-style: italic;
	 text-decoration: underline;

}




.acc { width: 100%; height: auto; border: 3px solid #fff; border-radius: 0px; padding-top: 0px; margin-bottom: 15px;}
.acc .choice {
   display: grid;
   grid-template-columns: 9fr 1fr;
   grid-template-areas: "name action"
                        "panel panel";
}

.acc label:nth-child(odd) { grid-area: name;}
.acc label:nth-child(even) { grid-area: action;}
.acc .panel { grid-area: panel; }
.acc input[name="ac"] { display:none }

.acc .panel {
  margin: 0;
  height: 0;
  overflow:hidden;
  background-color: #FFF;
  line-height: 1.5;
  padding: 0 2rem;
  box-sizing: border-box;
  transition: 0.5s;
   border: 1px solid #fff;
   border-radius: 18px;
    color:#000080
	  font-weight: 500;
  font-size: 1.2em;
}

.acc .panel p { margin-top:0; }

.acc input.open:checked~.panel {
  height: auto;
  padding: 2rem;
  transition: 0.5s;
}

.acc label {
  cursor: pointer;
  background-color: #d1ed7c;
  padding: 0.5em;
  width: 100%;
  font-weight: 700;
  font-size: 1.3em;
  box-sizing: border-box;
  z-index: 100;
  color:#000080; 
  border: 0px solid #FFEC8B; border-radius: 0px;
}

.acc input.open:checked ~ label { background-color: #FFEC8B; }
.acc label:nth-child(odd)::after  { 
   content: "+";
   color: #000080;
   float:right;
   font-size: 1.2em;
   margin-top:0;
}
.acc input.open:checked ~ label:nth-child(odd)::after { content: ""; }
.acc input.open:checked ~ label.close::after { content: "– "; font-size: 1.2em; }



#content label {  
color: #1E4665;
}

#content input, textarea {
font-size: 110%;   
color: #1E4665;
}

#bildcontent{
    display:none;

}


#linieaunterccordionmobile {
	width: 100%;
}

#linieunteraccordionmobile hr {
	border-top: 1.5px solid #b132bb;
	border-bottom: 1px solid #b132bb;
}



#kontaktbildmobile a:link {
    color:#000080;
	text-decoration:underline;
	    font-weight:700;
		font-family: "Roboto", cursive;
}

#kontaktbildmobile a:active, #kontaktbildmobile a:visited {
    color:#8B0000;
	text-decoration:underline;
	    font-weight:700;
		font-family: "Roboto", cursive;
}

#kontaktbildmobile a:hover {
    color: #8B0000;
    text-decoration: underline;
	    font-weight:700;
		font-family: "Roboto", cursive;
}



#mobilemenuck {
	color: #000;
}

#haupt-navigation{
 display:none;
}

#text-header {
    display: none;
}

#content{
	display: none;
}


h3 {
  text-align: center;
  padding: 8px 0 3px 0;
}

#linieaunterkontaktmobile {
	width: 100%;
}

#linieunterkontaktmobile hr {
		border-top: 1.5px solid #b132bb;
	border-bottom: 1px solid #b132bb;
}
	


 
 
#footer{
   width: 90%;
   height: 32px;
   line-height: 23px;
    font-size: 100%;
	color: #FFEC8B;
font-family: "Poppins", sans serif;
   text-align:center;
   padding: 5%;
      display: grid;   
	justify-content: center;   
	align-items: center; 
}

#footer a:link {
    text-decoration: underline;
}

#footer a:link {
    color:  #FFEC8B;
}


#footer a:visited {
    color:  #FFEC8B;
}


#footer a:hover {
    color: #99D9EA;
}

#footer a:active {
    color: #FFEC8B;

}



}
